{
  "style_id": "neoarcanaillustriousxl",
  "style_name": "Neoarcanaillustriousxl",
  "style": {
    "artist_name": "neoarcana",
    "artistic_style": "anime, vibrant, digital_painting, illustration, colorful, sharp_focus"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/NeoArcanaIllustriousXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "NeoArcanaIllustriousXL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}